.alert-info {
        color: #07547A;
		 }

a.smartphone-app-logo img{ height:55px; }
a.smartphone-app-logo-mobile img{ height:36px; }
		 
a.appstore-badge, a.playstore-badge {
    display: inline-block;
    margin: 12px 4px;
}

.table-striped > tbody > tr:nth-child(2n+1) > td, .table-striped > tbody > tr:nth-child(2n+1) > th {
    background-color: #FEFEFE;
}

.table-hover>tbody>tr:hover>td, .table-hover>tbody>tr:hover>th {
	background-color: #f5f5f5;
}

#maptext {
	height: 50px;
}

.navbar-inverse .navbar-collapse, .navbar-inverse .navbar-form {
    border-color: #222222;
	}

.navbar-inverse .navbar-nav > li > a  {
                       color: #B1B1B1;
					   }
 .navbar-inverse .navbar-toggle {
    border-color: #B1B1B1;
	}

.mobmenutext a:link, .mobmenutext a:visited, .mobmenutext a:hover, .mobmenutext a:active  {
            color: #FFFFFF;
			text-decoration:underline;
			}
.mobmenutext{ color:#fff; margin-top:10px; padding-top:10px; border-top:1px solid #555; }			
			
h1 small, .h1 small {
         color: #727272;
		 }

.dateheader {
     float: left;
    font-size: 18px;
    line-height: 20px;
    padding: 15px;
	color: #FFFFFF;
	}
	
	.dateheader2  {
     float: left;
    font-size: 22px;
    line-height: 22px;
    padding: 14px;
	color: #FFFFFF;
	}

.banner {
	background-color: #003366;
	padding: 15px;
	color: #ffffff;
}
.topgap {
	padding-top: 5px;
}
.img-hide-show { 
	display: none; 
}

#footer-container .extra-space {
    margin-top: -10px;
}
.divider {
	border-bottom: 1px solid #000;
}
#topnav.affix {
    position: fixed;
    top: 0;
    z-index: 9999;
}
.reporting {
    font-weight:bold;
    font-size: 13px;
    color: #333;
}
.navbar-default .navbar-brand {
    color: #727272;
}
.navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:hover, .navbar-default .navbar-nav > .active > a:focus {
    background-color: #E7E7E7;
    color: #686868;
}
.navbar-default .navbar-nav > li > a {
    color: #727272;
}   
IMG.centerimage {
    display: block;
    margin-left: auto;
    margin-right: auto;
 }
 
 iframe {
	overflow: hidden;
}  
.page-header {
    margin:10px 0 0 0;
    padding-bottom: 0;
}

.addinsight-tile-container{ margin-top:10px; }
.addinsight-tile-container p{ text-align:center; margin:0; }
.addinsight-tile{ border:1px solid #727272; padding:10px 6px 0; }

#road-work-data table th{ cursor:pointer; }
#road-work-data table th.sorted{ background:#eee; }

.navbar-mobile{ margin:0 15px; }

.legend{ padding:5px; width:200px; }
.legend ul{ padding:0; list-style-type:none; }
.legend ul li{ padding:5px; }
.legend-mobile{ background:#333 !important; height:200px; margin:5px 20px !important; padding:5px 10px; overflow:auto; border-radius:4px !important; }
.legend-mobile li{ padding:5px; color:#fff; }
.navbar-collapse.in{ overflow-y:visible; }

#suburb  {
    display: none;
	}

@media screen and (max-width: 630px) {

	#maptext {
		height: 20px;
	}

	/*@media max-width: 630px {*/
	.row .tailtd {
		display: none;
	}
	
	.row td.headtd span {
		cursor: pointer;
	}

	/* Force table to not be like tables anymore */
	.row table, .row thead, .row tbody, .row th, .row td, .row tr { 
		display: block; 
	}	
	/* Hide table headers (but not display: none;, for accessibility) */
	.row thead tr { 
		position: absolute;
		top: -9999px;
		left: -9999px;
	}	
	.row tr { 
		border: 1px solid #ccc; 
	}
	.row td { 
		/* Behave  like a "row" */
		border: none;
		border-bottom: 1px solid #eee; 
		position: relative;
		padding-left: 50%; 
	}	
	.row td:before { 
		/* Now like a table header */
		position: left;
		/* Top/left values mimic padding */
		top: 6px;
		left: 6px;
		width: 45%; 
		padding-right: 10px; 
		white-space: nowrap;
		font-weight: bold;
	}	
	/*Label the data*/
	.row td:nth-of-type(1):before { content: ""; }
	.row td:nth-of-type(2):before { content: "Location:"; }
	.row td:nth-of-type(3):before { content: "Start:"; }
	.row td:nth-of-type(4):before { content: "Finish:"; }
	.row td:nth-of-type(5):before { content: "Details:"; }
	.row td:nth-of-type(6):before { content: "Type:"; }

	.img-hide-show {
		display:inline; 
		vertical-align: middle; 
	}
    #suburb  {
       display: inline;
	   padding-left: 30px;
	}
	 
	#maptext  {
	   margin: -42px 0px 0px 0px;
	   }
}


/*@media screen and (max-width: 767px) {*/
@media (max-width: 767px) {
	h1  {
		font-size: 20px;
	}
	h5  {
		font-size: 12px;
	}
	.page-header {
		margin: -18px 0 4px;
		padding-bottom: 0;
	}
	.page-nav-mob {
		margin: -2px 0 -19px;
		padding-bottom: 0;
	  }
	.alert {
		margin-bottom: 5px;
		margin-top: -15px;
		padding: 6px;
	  }
	.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12  .container {
		padding-left: 0px;
		padding-right: 0px;
	}
	/*body { padding-top: 50px; }*/
	
	.navbar-inverse .navbar-brand {
		color: #FFFFFF !important;
		font-size: 25px;
	}
	.anchor{
		display: block;
		height: 50px; <!--same height as header-->
		margin-top: -50px; <!--same height as header-->
		visibility: hidden;
	}
	.anchormap{
		display: block;
		height: 0px; <!--same height as header-->
		margin-top: -50px; <!--same height as header-->
		visibility: hidden;
		padding-bottom:50px;
	 }
	 .anchortext{
		display: block;
		height: 66px; <!--same height as header-->
		margin-top: -50px; <!--same height as header-->
		visibility: hidden;
	 }
	 IMG.centerimage {
		display: block;
		margin-left: auto;
		margin-right: auto;
	 }
}

/*@media screen and (min-width: 0px) and (max-width: 1199px) {*/
@media (min-width: 0px) and (max-width: 1199px) {
    .mobilehide{ display: none; }
    .mobilehidesearch{ display: none; }
}

@media screen and (max-width: 767px) {
	a.smartphone-app-logo{ display:none; }
}

@media screen and (min-width: 740px) {
    .drivingwarning{ display: none; }
}
.drivingwarning { 
	color: #767676;
	}
#footer-container #footer_wrapper  { 
    color: #767676;
	}
	
	
.navbar {
    margin-bottom: 0px;
}